image: docker:stable
services:
    - docker:dind

variables:
  DOCKER_HOST: tcp://docker:2375
  DOCKER_DRIVER: overlay2


before_script:
    - apk --no-cache add python
    - easy_install gitpython


build:
    script:
        - python publish_images.py
    tags:
        - docker
